## tlpui 0.1~112769d

=== debian/changelog ===
tlpui (0.1~112769d-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 07 Dec 2018 16:51:55 -0800

tlpui (0.1~112769d-1~disco3) disco; urgency=medium

  * Added breaks / replaces python3-tlpui (the deb generated automatically)

 -- Logix <logix@linuxuprising.com>  Thu, 15 Nov 2018 14:16:32 +0100

tlpui (0.1~112769d-1~disco2) disco; urgency=medium

  * Packaged the app

 -- Logix <logix@linuxuprising.com>  Tue, 13 Nov 2018 13:42:17 +0100
