## tlpui 0.1+git20190319

=== debian/changelog ===
tlpui (0.1+git20190319-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Remove tlp, python3-gi, and gir1.2-gtk-3.0 as B-Ds--not needed.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 May 2019 20:18:19 -0700

tlpui (0.1.20190319-1~xenial0) xenial; urgency=medium

  * Update from git:
    -  Only use major in minor version for configschema

 -- Logix <logix@linuxuprising.com>  Mon, 25 Mar 2019 14:32:26 +0000

tlpui (0.1.20190312-1~disco0) disco; urgency=medium

  * Update from git:
    -  PCIE_ASPM default state is now set to false in TLP 1.2,
       also set it to default in TLPUI

 -- Logix <logix@linuxuprising.com>  Tue, 12 Mar 2019 10:04:36 +0000

tlpui (0.1.20190311-1~xenial0) xenial; urgency=medium

  * Update from git:
    -  Provide config and schema support for TLP 1.2

 -- Logix <logix@linuxuprising.com>  Mon, 11 Mar 2019 10:38:45 +0200

tlpui (0.1.20190301-1~disco0) disco; urgency=medium

  * Update from git:
    -  TLP version 1.2 preparations added
    -  Test case added
    -  Settings file handling improved

 -- Logix <logix@linuxuprising.com>  Tue, 01 Mar 2019 11:51:46 +0000

tlpui (0.1~acc1286-1~disco0) disco; urgency=medium

  * Update from git: Fixed setting disk device parameters when 
    multiple devices available

 -- Logix <logix@linuxuprising.com>  Tue, 08 Jan 2019 13:14:23 +0100

tlpui (0.1~112769d-1~xenial3) xenial; urgency=medium

  * Added breaks / replaces python3-tlpui (the deb generated automatically)

 -- Logix <logix@linuxuprising.com>  Thu, 15 Nov 2018 14:16:32 +0100
