=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-gi,
-               gir1.2-gtk-3.0,
-               tlp
+#               python3-gi,
+#               gir1.2-gtk-3.0,
 Standards-Version: 4.2.1
 X-Python3-Version: >= 3.5
 Section: utils
@@ -20,5 +19,5 @@
 Enhances: tlp
 Breaks: python3-tlpui
 Replaces: python3-tlpui
-Description: GUI to make configuring TLP even easier.
- A GTK-UI to change TLP configuration files easily.
+Description: A GUI for TLP configuration.
+ A GTK-UI to change TLP configuration easily.
