## tlpui 0.1+git20190806

=== debian/changelog ===
tlpui (0.1+git20190806-1~mx19+1) mx; urgency=medium

  * New upstream git pull; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Nov 2019 14:58:32 -0800

tlpui (0.1+git20190319-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Remove tlp, python3-gi, and gir1.2-gtk-3.0 as B-Ds--not needed.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 May 2019 20:18:19 -0700
