## tlpui 1.2+git20200218

=== debian/changelog ===
tlpui (1.2+git20200218-1~mx19+1) mx; urgency=medium

  * New pull from github; change to 1.2 versioning.
  * Adds support for TLP 1.3.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Feb 2020 15:24:30 -0800
