## tlpui 1.5.0.1

=== debian/changelog ===
tlpui (1.5.0.1-1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 28 Jun 2022 16:35:42 -0700

tlpui (1.5.0-1~bionic) bionic; urgency=medium

  * New stable release

 -- Logix <logix@linuxuprising.com>  Mon, 10 Jan 2022 10:51:44 +0000

tlpui (1.4.0-1~xenial) xenial; urgency=medium

  * New stable release

 -- Logix <logix@linuxuprising.com>  Tue, 05 Oct 2021 10:12:29 +0000
