=== debian/control ===
Source: tlpui
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Logix <logix@linuxuprising.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-gtk-3.0,
               python3-all,
               python3-gi,
               python3-setuptools,
               tlp
Standards-Version: 4.2.1
X-Python3-Version: >= 3.5
Section: utils
Homepage: https://github.com/d4nj1/TLPUI

Package: tlpui
Architecture: all
Depends: gir1.2-gtk-3.0,
         python3-gi,
         tlp (>= 0.8),
         ${misc:Depends},
         ${python3:Depends}
Enhances: tlp
Breaks: python3-tlpui
Replaces: python3-tlpui
Description: TLPUI
 A GTK-UI to change TLP configuration files easily.
