## tlpui 1.5.0.7

=== debian/changelog ===
tlpui (1.5.0.7-1~mx23+1) mx; urgency=medium

  * New upstream release.
  * Drop patches, fixed in source.
  * Improve short and long description.
  * Bump to debhelper-compat 12.
  * Update d/copyright.
  * Use desktop file and icon from source.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 14 Apr 2023 13:33:45 -0700
