=== debian/rules ===
#!/usr/bin/make -f

# -*- makefile -*-

export PYBUILD_NAME = tlpui

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# -dh_auto_test
