## tlpui 1.8.0

=== debian/control ===
Source: tlpui
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Logix <logix@linuxuprising.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-venv,
               pybuild-plugin-pyproject,
               python3-poetry-core,
               python3-debian,
               python3-pexpect,
               libcairo2-dev,
               libgirepository1.0-dev,
               python3-gi,
               tlp
Standards-Version: 4.2.1
X-Python3-Version: >= 3.5
Section: utils
Homepage: https://github.com/d4nj1/TLPUI

Package: tlpui
Architecture: all
Depends: gir1.2-gtk-3.0,
         python3-gi,
         tlp (>= 0.8),
         ${misc:Depends},
         ${python3:Depends}
Enhances: tlp
Breaks: python3-tlpui
Replaces: python3-tlpui
Description: GUI for easy TLP configuration; supports TLP 0.8-1.8
 A Python3-GTK+ 3 GUI for easy TLP configuration; supports TLP 0.8-1.8.
