## tlpui 1.9.0

=== debian/changelog ===
tlpui (1.9.0-1~mx23) mx; urgency=medium

  * Import new upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Jan 2026 19:23:56 -0800

tlpui (1.8.0-1~mx25+1) mx; urgency=medium

  * New upstream release, supports TLP 1.8.
  * Bump to debhelper-compat 13.
  * TLPUI now uses Poetry for its builds, so copy a build system template from
    nala to get sucessful builds.
  
 -- Steven Pusser <stevep@mxlinux.org>  Sat, 23 Aug 2025 21:15:39 -0700
