=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = tlpui
export DH_VERBOSE = 1
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# -dh_auto_test
